openoffice-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <eedan...@sbcglobal.net>
Subject Installing 4.1
Date Sat, 03 May 2014 03:24:33 GMT
Why do I have to exit Open Office 4.1 and Quickstarter 4.1 to install 4.1? Especially since
neither of these are running!

 



Sent from Windows Mail
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message